netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
test.c File Reference
`#include <errno.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <signal.h>`
`#include <string.h>`
`#include <unistd.h>`
`#include <atalk/cnid.h>`
`#include <atalk/directory.h>`
`#include <atalk/globals.h>`
`#include <atalk/logger.h>`
`#include <atalk/netatalk_conf.h>`
`#include <atalk/queue.h>`
`#include <atalk/util.h>`
`#include <atalk/volume.h>`
`#include "afp_config.h"`
`#include "afpfunc_helpers.h"`
`#include "dircache.h"`
`#include "directory.h"`
`#include "file.h"`
`#include "filedir.h"`
`#include "hash.h"`
`#include "subtests.h"`
`#include "test.h"`
`#include "volume.h"`

## Functions
int | main (int argc, char *argv[])

## Variables
unsigned char | nologin = 0
static AFPObj | obj
static AFPObj | aspobj
static char * | args [] = {"test", "-F", "test.conf"}
int | test_output_tap = 0
int | test_case_num = 0
FILE * | test_report_stream = NULL

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[] )

## Variable Documentation

## ◆ args

char* args[] = {"test", "-F", "test.conf"}
| static

## ◆ aspobj

AFPObj aspobj
| static

## ◆ nologin

unsigned char nologin = 0

## ◆ obj

AFPObj obj
| static

## ◆ test_case_num

int test_case_num = 0

## ◆ test_output_tap

int test_output_tap = 0

## ◆ test_report_stream

FILE* test_report_stream = NULL